body { background:url(../images/index_bg.gif) repeat; font-family: microsoft jhenghei,Arial,Helvetica,sans-serif; font-size:15px;}
h1{ height:0; width:0; overflow:hidden; line-height:0;}
.index-bg{/*background:url(../images/index.jpg) no-repeat 0 0;*/ max-width:610px; margin:75px auto 0 auto;   box-shadow: 0 0 10px #2e270d;}
.menus{   color: #FFFFFF; display:inline-block; text-align:center; padding:360px 0 0 0;width:100%;  margin:0 auto;}
.menus{ background:url(../images/index_header.jpg) #2e270d no-repeat center 0; position:relative;}
.menus-con{ display:inline-block; position:absolute; top:65%; left:18%;}
.lang{ width:100px; float:left;}
.lang label{ width:99px; display:inline-block; text-align:center; color:#836a3d;border-left:1px solid #836a3d;}
.lang label a{ color:#836A3D; text-decoration: none;}
.jp label{border-right:1px solid #836a3d;} 
.lang ul{ display:none;}
.tw ul{ background:#75613b;color:#4a2805; font-weight:bold; width:140px;}
.cn ul{ background:#75613b;color:#4a2805; font-weight:bold; width:140px;}
.en ul{ background:#75613b;color:#4a2805; font-weight:bold; width:240px;}
.jp ul{ background:#75613b;color:#4a2805; font-weight:bold; width:180px;}
.lang ul li{ position:relative; background:url(../images/icons.jpg) no-repeat 19px 13px; padding: 3px 0 3px 0; height:25px;}
.lang ul a{ color:#4a2805;text-decoration:none;}
.en ul li{ padding: 3px 0 3px 30px; text-align:left;}
.tw .tw-hotel{ width:160px;}
.cn .tw-hotel{ width:160px;}
.en .tw-hotel{ width:250px;}
.jp .tw-hotel{ width:200px;}
.copyright{ display:inline-block; width:100%; font-size:11px; color:#FFFFFF; text-align:center; padding:20px 0; background:#2e270d;}
.ix-img{ width:100%;}
.ix-img img{ width:100%; height:auto;}

@media screen and (max-width:600px) {
.index-bg{ margin:0; font-size:16px;}
.cp-txt{ display:inline-block; width:100%; padding:0 0 10px 0;}
.menus{ padding:240px 0 40px 0;}
.menus-con{ position:static; width:100%;}
.lang{ width:100%; float:none; display:inline-block; padding: 5px 0 25px 0;}
.lang label{ width:100%; border:0;}
.lang ul{ width:80%; margin:10px auto 0 auto;}
.lang ul li{ background:none; height:auto; padding:10px 0; border-bottom:1px solid #5f4e2e;}
.tw .tw-hotel{ width:100%;}
.cn .tw-hotel{ width:100%;}
.en ul li{ text-align:center;}
.jp .tw-hotel{ width:100%;}
.en .tw-hotel{ width:100%;}
.lang label{ padding:10px 0; border:1px solid #836a3d;   width: 80%;}
}